--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A MultiBox is specified by 2 Boxes and spans the areas between.
constants: []

full_name: Prawn::Document::MultiBox
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: bottom
- !ruby/object:RI::MethodSummary 
  name: gutter
- !ruby/object:RI::MethodSummary 
  name: height
- !ruby/object:RI::MethodSummary 
  name: left
- !ruby/object:RI::MethodSummary 
  name: name
- !ruby/object:RI::MethodSummary 
  name: right
- !ruby/object:RI::MethodSummary 
  name: top
- !ruby/object:RI::MethodSummary 
  name: total_height
- !ruby/object:RI::MethodSummary 
  name: width
name: MultiBox
superclass: Box
